Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Circuit::Settings Struct Reference

Circuit settings. More...

## Public Attributes
string | name
| Circuit name.
int | rating
| Circuit current rating.
int | ctRating
| Current transformer rating.
vector< PoleSettings > | poleSettings
| Pole settings (excluding Neutral)

## Detailed Description

Circuit settings.

Definition at line 83 of file Circuit.idl.

## Member Data Documentation

## ◆ ctRating

int pdumodel::Circuit::Settings::ctRating

Current transformer rating.

Definition at line 86 of file Circuit.idl.

## ◆ name

string pdumodel::Circuit::Settings::name

Circuit name.

Definition at line 84 of file Circuit.idl.

## ◆ poleSettings

vector<PoleSettings> pdumodel::Circuit::Settings::poleSettings

Pole settings (excluding Neutral)

Definition at line 87 of file Circuit.idl.

## ◆ rating

int pdumodel::Circuit::Settings::rating

Circuit current rating.

Definition at line 85 of file Circuit.idl.

The documentation for this struct was generated from the following file:

- Circuit.idl